Subject: AMD Dual Processor Boxes

From: [email-masked]
Date: Thu, 24 Apr 2003 16:18:36 +0000

Folks,

My usual hardware supplier has an outstanding service warranty: bad
parts pass replacement parts in teh mail for the first year.  They no
longer like to sell Tyan dual AMD processor systems, but will if the
customer is willing to deal directly with Tyan when a motherboard
crashes...  They clain 33% failure rate in the first year.

I know there are lots of happy AMD dual processor Tyan board users out
there...  Who has had problems in the last year?

[ A dual Tyan with 2-2000MP's and about 1/gig of memory can be had for
about $900, while a dual 2.4Xeon/Supermicro with 1/2 Gig of memory is
about $1200.  Maybe on price performance this isn't so bad.  I've never
had a bad SuperMicro mobo out of 4.]

Regards,

John McKelvey